RubyGems.org

tfe-broach

0.1.5

Ruby implementation of 37signal's Campfire API.

installgem install tfe-broach
Authors

Manfred Stienstra, Todd Eichel

1,261 total downloads 1,261 for this version
Owners

67487fe988575aea2fe36e0367c6704b

Gemfile
gem 'tfe-broach', '~> 0.1.5'
Versions
  1. 0.1.5 July 3, 2010 (7 KB)
Runtime Dependencies
  1. nap >= 0.3